package com.platform.yijia.param.request;

public class PayOrderRequest {
    private String orderNo;
    private String oilGun;
    private String oilName;
    private String token;
    private String amt;
    private Integer stationId;
    private String status;
    private String orderLiters;
    private String payType;
    private String payWay;
    private  String userType;
    private  String oilPersonnel;
    private  String orderType;

    public String getOilPersonnel() {
        return oilPersonnel;
    }

    public void setOilPersonnel(String oilPersonnel) {
        this.oilPersonnel = oilPersonnel;
    }

    public String getOrderType() {
        return orderType;
    }

    public void setOrderType(String orderType) {
        this.orderType = orderType;
    }

    public String getUserType() {
        return userType;
    }

    public void setUserType(String userType) {
        this.userType = userType;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getOilGun() {
        return oilGun;
    }

    public void setOilGun(String oilGun) {
        this.oilGun = oilGun;
    }

    public String getOilName() {
        return oilName;
    }

    public void setOilName(String oilName) {
        this.oilName = oilName;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getAmt() {
        return amt;
    }

    public void setAmt(String amt) {
        this.amt = amt;
    }

    public Integer getStationId() {
        return stationId;
    }

    public void setStationId(Integer stationId) {
        this.stationId = stationId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getOrderLiters() {
        return orderLiters;
    }

    public void setOrderLiters(String orderLiters) {
        this.orderLiters = orderLiters;
    }

    public String getPayType() {
        return payType;
    }

    public void setPayType(String payType) {
        this.payType = payType;
    }

    public String getPayWay() {
        return payWay;
    }

    public void setPayWay(String payWay) {
        this.payWay = payWay;
    }
}
